global:
  scrape_interval:     15s # Set the scrape interval to every 15 seconds. Default is every 1 minute.
  evaluation_interval: 15s # Evaluate rules every 15 seconds. The default is every 1 minute.

scrape_configs:
  - job_name: 'prometheus'
    static_configs:
      - targets: ['localhost:9090']
  - job_name: node
    static_configs:
      - targets: 
        - 'host.containers.internal:9100'
        - '192.168.178.51:9100'
  - job_name: podman
    static_configs:
      - targets: ['podman-exporter:9882']